{
  "verseBefore": "Pơnõq nhũ ôh mvai tlàq avih dlaìq pamơtai mơnuĩh, iãq ia, dri-drõc sì tlẽq.",
  "verseAfter": "Pơnõq nhũ kung ôh mvai tlàq dlàiq dơgrữq dlàiq pa-mơtai mơnuĩh, juh proh, arĩh athãm, tlẽq sơwah drơi hũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-20T03:41:40.265Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
